﻿@charset "utf-8";

/* CSS Document */
/* CSS Document */
.navx {
  width: 100%;
  min-width: 1300px;
  height: 50px;
  background-color: #173782;
  font: 14px/1.5 "Microsoft YaHei", "b8b\4f53", sans-serif;
}

.navx .cate {
  text-align: center;
  width: 200px;
  height: 40px;
  line-height: 40px;
  background-color: #A40A0C;
  float: left;
  color: #fff;
  position: relative;
  z-index: 1000;
  /* margin-left: 50px; */
}

.navx .cate a,
.navx .cate a:hover {
  color: #ffffff;
}

.navx .cate .ico {
  width: 18px;
  height: 18px;
  background: url(../images/ico.png) no-repeat -266px -229px;
  margin: 5px 10px 0 0;
  _margin-top: 10px;
  display: inline-block;
}

.navx .nav-mid {
  margin: 0 10px;
  width: 1280px;
  float: left;
}

.navx .nav-mid li {
  width: 16.66667%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  float: left;
  margin-left:0px;
  margin-right:0px; margin-top:0px
}

.navx .nav-mid li:nth-child(40) {
  width: 84px !important
}

.navx .nav-mid li a {
  color: #fff;
  display: block;
   font-size:18px
}

.navx .nav-mid li a:hover {
  color: #ffcc66;
  text-decoration: none;
   font-size:18px
}

.navx .nav-mid li.active a {
  font-weight: bold;
  color: #FFCC66;
  text-decoration: none;
  height: 50px;
  line-height: 50px;
  background: url(../images/ico.png) no-repeat -213px -184px;
   font-size:18px
}

.navx .nav-right {
  width: 160px;
  padding-top: 11px;
  background: url(../images/ico.png) no-repeat 0 -531px;
  float: right;
  font-size: 12px;
}

.navx .nav-right li {
  float: right;
  padding-left: 20px;
}

/*˵*/
.nav-sub {
  width: 198px;
  height: 420px;
  border: 1px solid #dfdfdf;
  background-color: #f5f5f5;
  float: left;
  position: relative;
  z-index: 99999;
}

.nav-sub ul .icon {
  background: url(../images/ico.png) no-repeat;
  padding-left: 25px;
  float: left;
}

.nav-sub ul .icon1 {
  background-position: 5px -50px;
}

.nav-sub ul .icon2 {
  background-position: 5px -83px;
}

.nav-sub ul .icon3 {
  background-position: 5px -115px;
}

.nav-sub ul .icon4 {
  background-position: 4px -148px;
}

.nav-sub ul .icon5 {
  background-position: 2px -180px;
}

.nav-sub ul .icon6 {
  background-position: 3px -215px;
}

.nav-sub ul .icon7 {
  background-position: 0 -246px;
}

.nav-sub ul .icon8 {
  background-position: 0 -279px;
}

.nav-sub ul .icon9 {
  background-position: 0 -313px;
}

.nav-sub ul .icon10 {
  background-position: 3px -344px;
}

#navx .mod_cate,
#navx .mod_cate2 {
  width: 184px;
  height: 45px;
  line-height: 45px;
  padding: 0 7px;
  background: url(../images/line.gif) repeat-x bottom;
  float: left;
}

#navx .mod_cate h2,
#navx .mod_cate2 h2 {
  width: 160px;
  font-size: 14px;
  font-weight: normal;
  font-family: "Microsoft Yahei";
  cursor: pointer;
}

#navx .mod_cate h2 a,
#navx .mod_cate2 h2 a {
  color: #444;
}

#navx .mod_cate h2 a:hover,
#navx .mod_cate2 h2 a:hover {
  text-decoration: none;
}

#navx .mod_subcate {
  display: none;
  width: 520px;
  height: 418px;
  border: 1px solid #dfdfdf;
  padding: 15px 15px 15px 20px;
  background: #fff;
  position: absolute;
  top: 6px;
  z-index: 99999;
  left: 198px;
  overflow: hidden;
}

#navx .mod_subcate dl {
  width: 500px;
  padding: 7px 0 7px 15px;
  border-bottom: 1px #e5e5e5 solid;
  float: left;
  overflow: hidden;
}

#navx .mod_subcate dl dt {
  width: 65px;
  font-size: 12px;
  color: #1d7ad9;
  line-height: 22px;
  font-style: normal;
  font-variant: normal;
  font-weight: 700;
  float: left;
  font-size-adjust: none;
  font-stretch: normal;
}

#navx .mod_subcate dl dt a {
  color: #1d7ad9;
}

#navx .mod_subcate dl dd {
  line-height: 22px;
  float: left;
  overflow: hidden;
}

#navx .mod_subcate dl dd a {
  color: #666;
  font-size: 12px;
  margin: 0 10px 0 0;
  float: left;
  display: inline;
  white-space: nowrap;
}

#navx .mod_subcate dl dd a.orange {
  color: #ff7300;
}

#navx .mod_subcate dl dd a:hover {
  color: #ff7300;
}

#navx .on {
  background: #173782;
}

#navx .on h2 a {
  color: #fff;
}

#navx .on h2.icon1 {
  background-position: -302px 14px;
}

#navx .on h2.icon2 {
  background-position: -300px -19px;
}

#navx .on h2.icon3 {
  background-position: -300px -51px;
}

#navx .on h2.icon4 {
  background-position: -301px -84px;
}

#navx .on h2.icon5 {
  background-position: -302px -116px;
}

#navx .on h2.icon6 {
  background-position: -302px -150px;
}

#navx .on h2.icon7 {
  background-position: -301px -183px;
}

#navx .on h2.icon8 {
  background-position: -297px -215px;
}

#navx .on h2.icon9 {
  background-position: -299px -249px;
}

#navx .on h2.icon10 {
  background-position: -301px -278px;
}

#navx .on .mod_subcate {
  display: block !important;
  /* !important ǿʾ˸*/
}

#navx .on .mod_cate_r a {
  color: #666;
}

/*轮播图*/
.center {
  width: 728px;
  margin: 15px 0 0 15px;
  float: left;
}

.center .focus {
  width: 728px;
  height: 285px;
  overflow: hidden;
  position: relative;
}

.center .focus .slider img {
  width: 728px;
  height: 285px;
  display: block;
}

.center .focus .slider {
  width: 25000px;
  position: absolute;
}

.center .focus .slider li {
  float: left;
}

.center .focus .num {
  position: absolute;
  right: 5px;
  bottom: 7px;
}

.center .focus .num li {
  float: left;
  width: 12px;
  height: 12px;
  font-family: Arial;
  cursor: pointer;
  overflow: hidden;
  margin: 3px 5px;
  border: 1px solid #fff;
}

.center .focus .num li.on {
  width: 14px;
  height: 14px;
  margin: 2px 1px;
  border: 0;
  background-color: #ff7300;
}

/*最新供应*/
.center .supply {
  width: 726px;
  height: 32px;
  line-height: 32px;
  border: 1px solid #dfdfdf;
  margin-top: 15px;
  overflow: hidden;
}

.center .supply .supply-title {
  width: 84px;
  border-right: 1px solid #dfdfdf;
  text-align: center;
  background-color: #f8f8f8;
}

.center .supply li {
  width: 190px;
  text-align: center;
  float: left;
  margin: 0 8px;
}

/*推荐企业*/
.center .comtab {
  width: 728px;
  float: left;
  overflow: hidden;
}

.center .comtab .comtit {
  height: 26px;
  line-height: 26px;
  position: relative;
}

.center .comtab .comtit b {
  border-bottom: 2px solid #e56e14;
  position: absolute;
}

.center .comtab ul {
  width: 711px;
  height: 56px;
  padding: 13px 0 0 15px;
  border: 1px solid #dfdfdf;
  border-top: 2px solid #dfdfdf;
}

.center .comtab ul li {
  width: 200px;
  margin: 0 8px;
  padding-left: 10px;
  line-height: 24px;
  float: left;
  background-image: url(../images/ico-.png);
  background-repeat: no-repeat;
  background-position: -316px -532px;
}

/*右侧登陆*/
.rightbar {
  width: 242px;
  float: right;
}

.rightbar .operation {
  height: 46px;
  line-height: 45px;
  font-size: 14px;
  font-family: "Microsoft YaHei";
  background-color: #f5f5f5;
  border: 1px solid #dfdfdf;
}

.rightbar .operation .login-btn,
.rightbar .operation .regist-btn {
  background: url(../images/ico.png) no-repeat;
  text-align: center;
}

.rightbar .operation .login-btn {
  width: 120px;
  background-position: 32px 14px;
  border-right: 1px solid #dfdfdf;
}

.rightbar .operation .regist-btn {
  width: 119px;
  background-position: 14px -18px;
}

/*右侧公告切换*/
.rightbar .help-tab {
  width: 212px;
  padding: 15px 14px 10px 14px;
  border: 1px solid #dfdfdf;
  border-top: 0;
  float: left;
  overflow: hidden;
}

.rightbar #tab {
  height: 30px;
  line-height: 30px;
  color: #747474;
  border-bottom: 1px solid #dfdfdf;
}

.rightbar #tab li {
  width: 48px;
  margin-right: 22px;
  display: inline;
  float: left;
  cursor: pointer;
}

.rightbar #tab .active {
  color: #444;
  border-bottom: 1px solid #ff7300;
}

.rightbar #tab-sub {
  margin-top: 10px;
  float: left;
}

.rightbar #tab-sub ul {
  width: 216px;
  line-height: 24px;
  display: none;
}

.rightbar #tab-sub ul a {
  text-decoration: none;
}

/*右侧商品新增数*/
.rightbar .new-num {
  width: 240px;
  height: 105px;
  _height: 104px;
  background: url(../images/ico.png) no-repeat -192px -58px;
  padding-top: 16px;
  border: 1px solid #dfdfdf;
  border-top: 0;
  overflow: hidden;
}

.rightbar .new-num .contentx {
  margin-left: 110px;
}

.rightbar .new-num .contentx li {
  width: 120px;
  height: 35px;
  margin-bottom: 15px;
  border-left: 4px solid #dedede;
  padding-left: 10px;
}

/*右侧价格行情*/
.rightbar .price {
  width: 240px;
  height: 140px;
  border: 1px solid #dfdfdf;
  float: left;
  overflow: hidden;
}

.rightbar .price .ptit {
  height: 30px;
  line-height: 30px;
  background-color: #f5f5f5;
  border-bottom: 1px solid #dfdfdf;
  padding-left: 15px;
}

.rightbar .price li {
  border: 1px solid #dbdbdb;
  border-width: 0 1px 1px 0;
  width: 60px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  float: left;
}

.rightbar .price li:hover {
  background-color: #f3f3f3;
}

.rightbar .price .pnobor {
  border-right: none;
  width: 57px;
}

.rightbar .price .pnobor1 {
  border-bottom: none;
}

/*分类*/
.floor {
  margin-top: 15px;
}

.floor .floor-head .floor-title {
  padding-left: 10px;
  font: 18px/20px "Microsoft YaHei", "宋体b8b\4f53", sans-serif;
  background: url(../images/ico.png) no-repeat -74px -511px;
  display: block;
}

.floor .floor-head .hot {
  float: right;
}

.floor .floor-head .hot a {
  padding-left: 8px;
}

.floor .floor-list {
  width: 1198px;
  border: 1px solid #dfdfdf;
  background-color: #fdfdfd;
  float: left;
}

.floor .ad {
  width: 217px;
  padding: 1px;
  border-right: 1px solid #dfdfdf;
}

.floor .floor-content {
  width: 978px;
  float: left;
}

.floor .floor-content-top {
  height: 315px;
  border-bottom: 1px solid #dfdfdf;
  overflow: hidden;
}

.floor .floor-content-cate {
  width: 455px;
  height: 285px;
  padding: 30px 0 0 32px;
  border-right: 1px solid #dfdfdf;
  font-size: 14px;
  float: left;
}

.floor .floor-content-cate li {
  width: 450px;
  float: left;
  line-height: 26px;
}

.floor .floor-content-cate li a {
  padding: 0 10px;
  display: block;
  float: left;
}

.floor .floor-content-cate li b a {
  padding-left: 10px;
}

.floor .floor-content-cate li.block_end {
  margin-bottom: 30px;
}

.floor .floor-content-company {
  width: 490px;
  float: left;
}

.floor .floor-content-company .floor-content-ctit {
  height: 44px;
  border-bottom: 1px solid #dfdfdf;
  padding-left: 20px;
  font: 16px/44px "Microsoft YaHei";
}

.floor .floor-company-infro {
  width: 246px;
  margin: 18px 0 18px 18px;
  border-right: 1px dotted #dfdfdf;
  float: left;
  display: inline;
}

.floor .floor-company-infro li {
  width: 246px;
  float: left;
}

.floor .icon11 {
  width: 23px;
  height: 18px;
  display: block;
  margin: 5px 0;
  background: url(../images/ico.png) no-repeat;
  float: left;
}

.floor .icon11 {
  background-position: -212px -232px;
}

.floor .icon12 {
  background-position: -237px -232px;
}

.floor .floor-company-infro .brand a {
  float: left;
  padding: 15px 3px 0 3px;
}

.floor .floor-content-company .year {
  width: 130px;
  height: 18px;
  line-height: 18px;
  background-color: #ea0f1f;
  border-radius: 2px;
  color: #fff;
  margin: 5px 0 0 5px;
  display: inline;
}

.floor .floor-content-company .year .vip {
  width: 25px;
  height: 20px;
  background: url(../images/ico.png) -212px -254px;
  display: block;
  float: left;
}

.floor .floor-content-name {
  margin: 18px 0 0 18px;
  width: 187px;
  overflow: hidden;
  float: left;
}

.floor .floor-content-name li {
  background: url(../images/ico.png) no-repeat -317px -531px;
  padding-left: 10px;
  line-height: 26px;
}

.floor .proshow {
  width: 952px;
  height: 183px;
  float: left;
}

.floor .proshow li {
  width: 132px;
  height: 170px;
  padding: 18px 0 0 26px;
  float: left;
}

.floor .proshow li .img {
  width: 130px;
  height: 130px;
  border: 1px solid #efefef;
  display: block;
}

.floor .proshow li .img:hover {
  width: 130px;
  height: 130px;
  border: 1px solid #ff5a00;
}

.floor .proshow li .text {
  height: 20px;
  width: 130px;
  overflow: hidden;
  margin-top: 10px;
}

/*资讯*/
.news-title {
  height: 40px;
  border-bottom: 2px solid #dfdfdf;
  font: 18px/2.5 "Microsoft YaHei";
}

.news {
  width: 396px;
  margin-top: 10px;
  float: left;
}

.news .rank-list {
  height: 225px;
  background: url(../images/ico.png) no-repeat -290px -312px;
  padding-left: 35px;
  float: left;
}

.news .rank-list li {
  width: 158px;
  height: 33px;
  line-height: 33px;
  overflow: hidden;
}

.news .ad1 {
  position: relative;
}

.news .text1 {
  width: 182px;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  top: 186px;
  left: 0;
  background-color: #000;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
  position: absolute;
  z-index: 999;
  overflow: hidden;
}

.news .text1 a {
  color: #fff;
}

.dynamic {
  width: 360px;
  float: left;
  padding-left: 42px;
}

.dynamic p {
  font: 16px/2.5 "Microsoft YaHei";
}

.dynamic dl {
  width: 360px;
}

.dynamic dl dt,
.dynamic dl dd {
  float: left;
}

.dynamic dl dd {
  width: 270px;
  margin-left: 10px;
}

.dynamic ul {
  width: 360px;
  line-height: 26px;
  float: left;
}

.dynamic ul li {
  background: url(../images/ico.png) no-repeat -317px -531px;
  padding-left: 10px;
}

.dynamic ul li span {
  float: right;
}

/*友情链接*/
.friendlink li {
  padding: 8px 10px 0 10px;
  word-break: keep-all;
  float: left;
}

/*20160301*/
.channel {
  width: 100%;
  margin-top: 20px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  overflow: hidden;
}

.channel h2 {
  font-size: 18px;
  color: #333;
  width: 100%;
}

.channel h2 em {
  color: #aaa;
  font-size: 12px;
}

.channel ul {
  width: 110%;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-top: 30px;
}

.channel ul li {
  float: left;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 257px;
}

.channel ul li .fl i {
  width: 65px;
  height: 65px;
  display: block;
  background: url("../images/ico-index-2015.png");
  margin-top: -6px;
}

.channel ul li .fl i.i1 {
  background-position: -262px -80px;
}

.channel ul li .fl i.i2 {
  background-position: -264px -170px;
}

.channel ul li .fl i.i3 {
  background-position: -262px -265px;
  margin-right: 5px;
}

.channel ul li .fl i.i4 {
  background-position: -262px -346px;
  margin-right: 15px;
}

.channel ul li .fl i.i5 {
  background-position: -262px -436px;
  margin-right: 15px;
}

/* .channel ul li .fr { float: left; } */
.channel ul li .fr p {
  color: #333;
  width: 100%;
  font-size: 14px;
}

.channel ul li .fr p.ps {
  color: #777;
  font-size: 12px;
}

.channel ul li .fr a:hover {
  color: #FF771C;
}

.channel ul li .fr .btnx {
  display: block;
  width: 80px;
  height: 25px;
  text-align: center;
  line-height: 25px;
  border: #ddd solid 1px;
  margin-top: 5px;
}

.channel ul li .fr .btnx:hover {
  border: #ccc solid 1px;
  color: #FF771C;
}

.ie7 .channel {
  margin-bottom: 20px;
}

@media screen and (min-width: 1000px) and (max-width: 1199px) {
  .wrap {
    width: 1000px;
  }

  .search_new .search .so input[type="text"] {
    width: 500px;
  }

  .finance .fl .listx ul li .f3 {
    right: -650px;
  }

  .finance .fl .listx ul li .f1 {
    left: -630px;
  }

  .finance .fl .listx ul li .f2 {
    left: -630px;
  }

  .search_new .search {
    width: 670px;
  }

  .search_new .search .so input {
    width: 420px;
  }

  .search_new .search .keyword {
    width: 576px;
  }

  .menu_new .navxs ul.link li {
    margin-right: 30px;
  }

  .menu_new .navxs .tel span.tit {
    display: none;
  }

  .index-top .p-category {
    width: 789px;
  }

  .index-top .p-category dl {
    width: 77%;
    margin-left: 25px;
  }

  .index-top .p-category dl dt {
    display: none;
  }

  .index-top .p-category dl dd {
    margin-right: 0px;
  }

  .index-top .middle {
    width: 407px;
    overflow: hidden;
  }

  .index-top .middle .banner {
    width: 407px;
    overflow: hidden;
  }

  .index-top .middle .company {
    width: 407px;
    overflow: hidden;
  }

  .hot-store {
    height: 290px;
    width: 1000px;
  }

  .hot-store .listx ul li {
    margin-bottom: 18px;
  }

  .store .fl {
    width: 630px;
  }

  .store .ad {
    display: none;
  }

  .brand .fl {
    width: 630px;
  }

  .brand .ad {
    display: none;
  }

  .finance .fl {
    width: 630px;
  }

  .finance .fl h2 {
    width: 630px;
  }

  .finance .fl .listx ul {
    width: 627px;
  }

  .finance .fl .listx ul li {
    width: 206px;
  }

  .channel ul {
    width: 100%;
  }

  .channel ul li {
    width: auto;
    margin-right: 12px;
  }

  .foot_new .map .fl dl {
    width: 110px;
  }

  .foot_new .so .fl .form input {
    width: 245px;
  }

  .bottom .link .fl {
    text-align: left;
    padding-bottom: 5px;
  }

  .finance .fl .listx ul li .hover {
    width: 618px;
  }
}

.mx {
  margin: auto;
  clear: both;
}

#menux {
  width: 358px;
  overflow: hidden;
}

#menux #navz1 {
  display: block;
  width: 100%;
  list-style: none;
}

#menux #navz1 li {
  float: left;
  width: 179px;
}

#menux #navz1 li em {
  display: block;
  text-decoration: none;
  text-align: center;
  color: #333;
  float: left;
  position: relative;
  width: 179px;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  cursor: pointer;
}

#menux #navz1 li em i {
  display: block;
  background: url("../images/ico-index-2015.png") -149px 0px;
  width: 25px;
  height: 25px;
  position: absolute;
  top: 9px;
  left: 23px;
}

#menux #navz1 li em span {
  display: block;
  background: url("../images/ico-index-2015.png") -182px 0;
  width: 25px;
  height: 25px;
  position: absolute;
  top: 9px;
  left: 18px;
}

#menux1_con {
  width: 358px;
  height: 135px;
  border-top: none
}

.tag {
  padding: 10px 1px 1px 1px;
  overflow: hidden;
}

.selected {
  background: #f5f5f5;
  color: #fff;
}

#menux #navz2 {
  display: block;
  width: 100%;
  list-style: none;
}

#menux #navz2 li {
  float: left;
  width: 179px;
}

#menux #navz2 li em {
  display: block;
  text-decoration: none;
  text-align: center;
  color: #333;
  float: left;
  position: relative;
  width: 179px;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  cursor: pointer;
}

#menux2_con {
  width: 358px;
  height: 135px;
  border-top: none
}

.foot_new {
  display: inline-block;
  width: 100%;
  background: #fafafa;
  border-top: #ddd solid 1px;
  border-bottom: #ddd solid 1px;
}

.foot_new .map {
  width: 100%;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.foot_new .map .fl dl {
  float: left;
  width: 150px;
}

.foot_new .map .fl dl dt {
  font-size: 16px;
  color: #333;
  margin-bottom: 10px;
}

.foot_new .map .fl dl dd {
  margin-bottom: 10px;
}

.foot_new .map .fl dl dd a {
  color: #777;
}

.foot_new .map .fl dl dd a:hover {
  color: #0f80e3;
}

.foot_new .map .fl dl.last {
  width: 100px;
}

.foot_new .map .fr {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  border-left: #ddd solid 1px;
  padding-left: 40px;
}

.foot_new .map .fr .ps {
  float: left;
}

.foot_new .map .fr .ps h2 {
  font-weight: bold;
  font-size: 14px;
  color: #333;
  margin-bottom: 10px;
}

.foot_new .map .fr .ps p {
  color: #555;
  line-height: 24px;
}

.foot_new .map .fr .code {
  float: left;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  position: relative;
  padding-top: 20px;
}

.foot_new .map .fr .code i {
  display: block;
  width: 111px;
  height: 15px;
  background: url("../images/ico-index-2015.png") -386px -30px;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 0;
}

.foot_new .map .fr .code p {
  float: left;
  width: 100px;
  text-align: center;
  color: #555;
  margin-top: 15px;
  margin-left: 20px;
}

.foot_new .so {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 100%;
}

.foot_new .so .fl .logo {
  float: left;
  display: block;
  width: 300px;
  height: 66px;
  background: url("../images/mylogo.jpg") no-repeat;
  margin-top: 10px;
  background-size:311px;

}

.foot_new .so .fl .form {
  float: left;
  margin-top: 30px;
  margin-left: 40px;
}

.foot_new .so .fl .form input {
  background: #FFF;
  width: 420px;
  height: 30px;
  line-height: 30px;
  border: #ddd solid 1px;
  border-right: 0;
}

.foot_new .so .fl .form .btnx {
  width: 80px;
  text-align: center;
  height: 34px;
  line-height: 26px;
  color: #fff;
  font-size: 14px;
  border: 1px solid #173782;
  margin-left: -12px;
  background-color: #173782;
}

.foot_new .so .fl .form .btnx:hover {
  background: #173782;
}

.foot_new .so .fr h2 {
  font-size: 14px;
  color: #333;
  margin-bottom: 5px;
  margin-top: 7px;
  text-align: right;
}

.foot_new .so .fr h2 em {
  font-size: 20px;
  color: #ff771c;
}

.foot_new .so .fr h3 {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 100%;
}

.foot_new .so .fr h3 .click {
  display: block;
  width: 111px;
  height: 20px;
  background: url("../images/ico-index-2015.png") -397px -3px no-repeat;
  float: right;
  font-size: 0;
  margin-top: 8px;
}

.foot_new .so .fr h3 .btn05 {
  width: 120px;
  text-align: center;
  display: block;
  height: 32px;
  line-height: 32px;
  font-size: 14px;
  float: right;
}

.bottom {
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
}

.bottom .navxs a {
  color: #777;
  padding: 0 15px;
  height: 15px;
  line-height: 15px;
  border-right: #b7b7b7 solid 1px;
}

.bottom .navxs a:hover {
  color: #0f80e3;
}

.bottom .navxs a.bd0 {
  border: 0;
}

.bottom .navx .hot-cpd {
  height: 25px;
  line-height: 25px;
  cursor: pointer;
}

.bottom .navx .hot-cpd span {
  margin-right: 2px;
  float: left;
  margin-left: 8px;
  color: #777;
}

.bottom .navx .hot-cpd i {
  display: block;
  width: 15px;
  height: 15px;
  background: transparent url("../images/ico-index-2015.png") repeat scroll 0px -25px;
  float: left;
  margin-top: 6px;
  margin-left: 2px;
}

.bottom .navx .seo-enter {
  position: relative;
  border: #ddd solid 1px;
  margin-top: -9px;
}

.bottom .navx .seo-enter .foot-seo {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 100%;
  position: absolute;
  top: 25px;
  right: -1px;
  z-index: 99;
  width: 1156px;
  background: white none repeat scroll 0% 0%;
  border: 1px solid #dddddd;
  padding: 20px;
  display: none;
}

.bottom .navx .seo-enter .foot-seo dl {
  width: 100%;
  float: left;
  margin-bottom: 10px;
}

.bottom .navx .seo-enter .foot-seo dl dt {
  float: left;
  width: 90px;
  font-size: 12px;
  color: #333;
}

.bottom .navx .seo-enter .foot-seo dl dd {
  float: left;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 90%;
}

.bottom .navx .seo-enter .foot-seo dl dd a {
  color: #777;
  margin-left: 15px;
  margin-bottom: 5px;
  float: left;
  padding: 0;
  border: 0;
  font-size: 12px;
}

.bottom .navx .seo-enter:hover .foot-seo {
  display: block;
}

.bottom p {
  width: 100%;
  color: #777;
  margin-top: 10px;
}

.bottom .link {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 100%;
  margin-top: 15px;
  padding-top: 10px;
  border-top: 1px dotted #ddd;
  border-bottom: 1px dotted #ddd;
  padding-bottom: 10px;
}

.bottom .link .fl {
  color: #999;
  width: 100px;
  text-align: right;
}

.bottom .link a {
  color: #999;
  height: 20px;
  line-height: 20px;
  margin-right: 40px;
  float: left;
}

.bottom .link a:hover {
  color: #0f80e3;
}

.bottom .link .listx {
  margin-left: 130px;
}

.fix_nav {
  position: fixed;
  right: 10px;
  top: 50%;
  margin-top: -160px;
  z-index: 9999;
}

.fix_nav ul li {
  width: 60px;
  height: 60px;
  margin-bottom: 5px;
}

.fix_nav ul li a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  border: #ddd solid 1px;
  color: #aaa;
  background: #fff;
}

.fix_nav ul li a i {
  width: 25px;
  height: 25px;
  display: block;
  background: url("../images/ico-index-2015.png");
  margin: 8px auto;
  margin-bottom: 5px;
}

.fix_nav ul li a i.i1 {
  background-position: -196px -80px;
}

.fix_nav ul li a i.i2 {
  background-position: -198px -144px;
}

.fix_nav ul li a i.i3 {
  background-position: -196px -211px;
}

.fix_nav ul li a i.i4 {
  background-position: -196px -276px;
}

.fix_nav ul li a i.i5 {
  background-position: -196px -339px;
}

.fix_nav ul li a:hover {
  color: #fff;
  background: #488fef;
  border: #488fef solid 1px;
}

.fix_nav ul li a:hover i.i1 {
  background-position: -141px -80px;
}

.fix_nav ul li a:hover i.i2 {
  background-position: -143px -144px;
}

.fix_nav ul li a:hover i.i3 {
  background-position: -141px -211px;
}

.fix_nav ul li a:hover i.i4 {
  background-position: -141px -276px;
}

.fix_nav ul li a:hover i.i5 {
  background-position: -141px -339px;
}

.fix_nav ul li a.cur {
  color: #fff;
  background: #488fef;
  border: #488fef solid 1px;
}

.fix_nav ul li a.cur i.i1 {
  background-position: -141px -80px;
}

.fix_nav ul li a.cur i.i2 {
  background-position: -142px -144px;
}

.fix_nav ul li a.cur i.i3 {
  background-position: -141px -211px;
}

.fix_nav ul li a.cur i.i4 {
  background-position: -141px -276px;
}

.fix_nav ul li a.cur i.i5 {
  background-position: -141px -339px;
}

.fix_nav ul li.top {}

/*图片新闻*/
.inf_img {  
  padding-bottom: 10px;
  border: 1px solid #dfdfdf;
}

.inf_img .title {
  text-align: center;
  height: 38px;
  line-height: 38px;
  font-size: 14px;
  background: #f5f5f5;
  border-bottom: 1px solid #dbdbdb;
  font-weight: bold;
}

.inf_img ul li {
  width: 114px;
  margin: 5px;
  float: left;
  text-align: left;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.inf_img ul li img {
  width: 114px;
  height: 85px;
}

.inf_img ul li:hover img {
}

.inf_img ul li p {
  width: 100%;
  height: 24px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
